
/* Class = "NSButtonCell"; title = "Deactivate"; ObjectID = "69F-DT-cop"; */
"69F-DT-cop.title" = "Deaktivera";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX-XXXX"; ObjectID = "LOx-JG-cfk"; */
"LOx-JG-cfk.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "MFp-C4-CfQ"; */
"MFp-C4-CfQ.title" = "Stäng";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "Obp-ep-l18"; */
"Obp-ep-l18.title" = "Registrera";

/* Class = "NSButtonCell"; title = "Lost My License"; ObjectID = "RjI-DU-Up6"; */
"RjI-DU-Up6.title" = "Tappat licensen!";

/* Class = "NSTextFieldCell"; title = "Please enter your serial number below."; ObjectID = "Vxx-Sq-Akq"; */
"Vxx-Sq-Akq.title" = "Ange ditt serienummer i fältet nedan.";

/* Class = "NSTextFieldCell"; title = "Thank you for your support!"; ObjectID = "aO3-3S-2xy"; */
"aO3-3S-2xy.title" = "Tack för ditt stöd!";

/* Class = "NSTextFieldCell"; title = "You can deactivate the serial number here if you want to use the application on another computer. Just make sure you keep your serial number in a safe place."; ObjectID = "beP-Zb-RC7"; */
"beP-Zb-RC7.title" = "Du kan deaktivera serienumret här om du vill använda appen på en annan dator. Kom ihåg att spara ditt serienummer på ett säkert ställe.";

/* Class = "NSTextFieldCell"; title = "Your serial number was sent to you by e-mail when you purchased the application. Copy and paste it into the text field above. In order to register this product, you need to be online."; ObjectID = "cP7-Gd-KDw"; */
"cP7-Gd-KDw.title" = "Ditt serienummer skickades till dig via e-post när du köpte appen. Kopiera och klistra in numret i textfältet ovan. För att kunna registrera produkten måste du vara uppkopplad till internet.";

/* Class = "NSTextFieldCell"; title = "Hope you enjoy using Little Audio App."; ObjectID = "nD2-wA-Ggr"; */
"nD2-wA-Ggr.title" = "Hoppas att du gillar Playr.";

/* Class = "NSTextFieldCell"; title = "Register Little Audio App"; ObjectID = "qV9-cB-EjK"; */
"qV9-cB-EjK.title" = "Registrera Playr";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "sdN-Gf-fCg"; */
"sdN-Gf-fCg.title" = "Avbryt";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX-XXXX"; ObjectID = "vqK-yi-RWN"; */
"vqK-yi-RWN.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";
